0 Replies Latest reply on Nov 3, 2011 4:50 PM by CASUARINA

    Why won't the upgrade version recognise my current version and install?

    CASUARINA

      I am using Mac OS 10.6.8 and have had trouble opening pdf documents from other websites with Adobe Reader. They suggested I upgrade my Adobe Reader, which I have tried to do; have gone to 9.4.6, but when I try to update further to either 1011 or 1001 it will not open or recognise my current version and just closes, saying the installation failed and to contact the software manufacturer.  So this is what I have been trying to do, and need help!

       

      Can somebody tell me:  1.   what is the upgrade after 9.4.6?

                                                  2.   are the version 10...s for the new Apple Lion OS?